@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:wght@400;700&display=swap');

.container {
    font-family: "Open Sans", Roboto, Arial, sans-serif;
    user-select: none;
}

/*====================================================================================================================*/

.intro-area {
    height: 100vh;
    position: relative;
    z-index: 0;

    background: url("../images/backg1.jpg") no-repeat fixed;
    background-size: cover;
    box-shadow: inset 0 100vh 0 rgba(0,0,0,0.7);
    -webkit-box-shadow: inset 0 100vh 0 rgba(0,0,0,0.7);
    -moz-box-shadow: inset 0 100vh 0 rgba(0,0,0,0.7);
}

.nav-bar-block {
    position: relative;
    top: 3vh;

    display: flex;
    justify-content: space-between;
    background-color: #ffffff;
}

.logo-block {
    margin-left: 15vw;
    vertical-align: middle;
    text-decoration: none;
    font-size: 36px;
    line-height: 110px;
    color: #424F57;
}

.logo-block:hover {
    text-shadow: 0 0 1px black;
}

.logo-text-name {
    text-transform: uppercase;
    font-weight: bold;
    color: #14AFCA;;
}

.nav-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-right: 15vw;
}

.nav-menu a {
    margin-right: 5vw;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 110px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #424F57;
}

.nav-menu a:hover {
    color: #14AFCA;
}

.slogan-text {
    position: relative;
    top: 15vh;

    display: flex;
    flex-direction: column;
    align-items: center;

    text-transform: uppercase;
    font-size: 52px;
    line-height: 75px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 1px 1px 1px black;
}

/*====================================================================================================================*/

.skewY-area-white{
    position: absolute;
    bottom: 3vh;
    z-index: 1;

    display: flex;
    justify-content: space-between;
    height: 45vh;
}

.skewY-left-white {
    background-color: #ffffff;
    width: 49.56vw;
    transform: skewY(5deg);
}
.skewY-right-white {
    background-color: #ffffff;
    width: 49.56vw;
    transform: skewY(-5deg);
}

/*====================================================================================================================*/

.what-block {
    position: absolute;
    bottom: 12vh;
    z-index: 2;

    text-align: center;
    margin-right: 20vw;
    margin-left: 20vw;
}

.what-block-header {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    color: #14AFCA;
    text-shadow: 1px 1px 1px black;
}

.what-block-subheader {
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    color: #424F57;
}

.what-block-text {
    font-size: 16px;
    line-height: 24px;
    color: #424F57;
}

/*====================================================================================================================*/

.companies-area {
    height: 65vh;
    position: relative;
    bottom: 10vh;
    z-index: 0;

    background: url("../images/backg2.jpg") no-repeat fixed;
    background-size: cover;
    box-shadow: inset 0 65vh 0 rgba(0,0,0,0.7);
    -webkit-box-shadow: inset 0 65vh 0 rgba(0,0,0,0.7);
    -moz-box-shadow: inset 0 65vh 0 rgba(0,0,0,0.7);
}

.companies-block {
    position: relative;
    top: 15vh;

    text-align: center;
    margin-right: 20vw;
    margin-left: 20vw;
}

.companies-block-header {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    color: #14AFCA;
    text-shadow: 1px 1px 1px black;
}

.companies-block-subheader {
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    color: #ffffff;
    text-shadow: 1px 1px 1px black;
}

.companies-logo-box {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 50px;
    justify-content: center;
    align-items: center;
}

/*====================================================================================================================*/
/*====================================================================================================================*/

.main-info {
    height: 150vh;
    position: relative;
}

/*====================================================================================================================*/

.meet-us-block {
    height: 65vh;

    text-align: center;
    margin-right: 20vw;
    margin-left: 20vw;
}

.meet-us-header {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    color: #14AFCA;
    text-shadow: 1px 1px 1px black;
}

.meet-us-subheader {
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    color: #424F57;
}

.meet-us-box {
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    font-size: 15px;
    color: #424F57;
}

.meet-us-box div, p {
    margin: 10px;
}

/*====================================================================================================================*/

.skewY-area-black {
    position: absolute;
    top: 60vh;
    /*z-index: 1;*/

    display: flex;
    justify-content: space-between;
    height: 45vh;
}

.skewY-left-black {
    background-color: rgba(0,0,0,0.7);
    width: 49.56vw;
    transform: skewY(5deg);
}

.skewY-right-black {
    background-color: rgba(0,0,0,0.7);
    width: 49.56vw;
    transform: skewY(-5deg);
}

/*====================================================================================================================*/

.testimonials-block {
    position: relative;
    top: 10vh;
    /*z-index: 1;*/

    text-align: center;
}

.testimonials-header {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    color: #14AFCA;
    text-shadow: 1px 1px 1px black;
}

.testimonials-subheader {
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    color: #ffffff;
}

.testimonials-quote {
    font-style: italic;
    font-size: 16px;
    line-height: 24px;
    color: #D3CCCC;
}

.testimonials-author {
    font-style: italic;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #D3CCCC;
    text-align: right;
    margin-right: 20vw;

}

/*====================================================================================================================*/

.why-block {
    position: relative;
    top: 30vh;

    text-align: center;
    margin-right: 20vw;
    margin-left: 20vw;
}

.why-header {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: bold;
    color: #14AFCA;
    text-shadow: 1px 1px 1px black;
}

.why-subheader {
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    color: #424F57;

}

.why-text {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    color: #424F57;
}

/*====================================================================================================================*/

.copyright {
    margin-top: 5vh;
    margin-bottom: 5vh;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #3D3C3C;
}
.designed-by {
    display: block;
}

/*====================================================================================================================*/







/*====================================================================================================================*/
/*.parallax {*/
/*    perspective: 1px;*/
/*    height: 100vh;*/
/*    overflow-x: hidden;*/
/*    overflow-y: auto;*/
/*}*/
/*.parallax-group {*/
/*    position: relative;*/
/*    height: 100vh;*/
/*    transform-style: preserve-3d;*/
/*    transform: translate3d(700px, 0, -800px) rotateY(30deg);*/
/*}*/

/*.parallax-layer {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*}*/
/*.parallax-layer-base {*/
/*    transform: translateZ(0);*/
/*}*/
/*.parallax-layer-back {*/
/*    transform: translateZ(-1.5px) scale(2);*/
/*}*/
/*====================================================================================================================*/
